img {
	border:none;
}
body{
	background-image:url(../img/PhotoGray_browser_bg-5.jpg);
}

html {
			height:100%;
			overflow:auto;
			}
			
#wrapper{
			margin:0 auto;
			position:relative;
			width: 1100px;
			height: 650px;
			min-width:1100px;
			min-height:650px;
			height:100%;
			}
			
* html #wrapper{
			width: 1100px;
			width: expression(document.body.clientWidth < 1100? "1100px" : "auto");
			height: 650px;
			height: expression(document.body.clientHeight < 650? "650px" : "auto");
			}

#wrap{
	position:absolute;
	background-color:#333333;
	margin-top:-288px;
	margin-left:-512px;
	width:1024px;
	height:576px;
	top:50%;
	left:50%;
	}
#navi{
	position:absolute;
	background-color:#CCCCCC;
	width:222px;
	height:576px;
	}
#navi2{
	position:absolute;
	background-color:#DFDFDF;
	margin-top:334px;
	width:207px;
	height:207px;
	}
#low{
	position:absolute;
	width:207px;
	height:35px;
	top: 541px;
	background-color: #DFDFDF;
	}
#cont{
	position:absolute;
	background-image:url(../img/gray.png);
	background-repeat:repeat-y;
	background-color:#FFFFFF;
	width:817px;
	height:576px;
	left: 207px;
	top: 0px;
	}
	
#cont2{
	position:absolute;
	background-image:url(../img/gray.png);
	background-repeat:repeat-y;
	background-color:#FFFFFF;
	width:817px;
	height:576px;
	left: 0px;
	top: 0px;
	}
	
#copy{
	position:absolute;
	height:20px;
	right:0px;
	top: 580px;
	font-size: 7pt;
	color: #FFFFFF;
	}
a:link	   { text-decoration: none; border:0; color:gray;}
a:visited  { text-decoration: none; border:0; color:gray;}
a:hover    { text-decoration: none; border:0; color:red;}
a:active   { text-decoration: none; border:0; color:red;}
.copy{
	text-align:right;
}